
#ifndef _TIMER_H
#define _TIMER_H

class timer_c
{
private:
protected:
public:
	float	factor;
	float	oldtime;
	float	start;
	float	time;
	float	delta;

	timer_c();

	void reset();
	void update();
};

#endif // _TIMER_H